Subject: [Fecframe] WG Last Call - Framework

From: Greg Shepherd <[email-masked]>
Date: Fri, 4 Dec 2009 07:49:52 -0800

Yes, we called LC on this earlier but I received feedback that there
just wasn't enough time...

So, let's keep the WG LC open with a comment due date pushed out to
Jan 8th to allow for the Holidays. I'll send weekly reminders to keep
everyone on task. Please read and respond so we can ship and shut. ;-)

Thanks!,
Greg